> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/general/check-device-onboarding-exclusion_scheduled.md).

# デバイスのオンボード除外を確認（スケジュール済み）

未登録の Autopilot デバイスをコンプライアンス除外グループに保持

{% hint style="info" %}
これはスケジュールされた runbook です。単一のオブジェクトに対してトリガーされるのではなく、繰り返しのスケジュールで実行されるように設計されています。詳細は [スケジューリング](/ja/zi-dong-hua/runbooks/scheduling.md) runbook のスケジュールの設定方法の詳細については
{% endhint %}

### 説明

まだ Intune に登録されていない Windows Autopilot デバイスと、最近登録されたばかりのデバイスを除外グループに入れます。猶予期間を過ぎると、再びグループから外されます。グループ内のデバイスは、登録後により長いコンプライアンス猶予期間を受けることができます。

### 場所

組織 → 全般 → デバイスのオンボーディング除外を確認 (スケジュール済み)

**完全な Runbook 名**

rjgit-org\_general\_check-device-onboarding-exclusion\_scheduled

### 詳細

| プロパティ    | 値                                                                                        |
| -------- | ---------------------------------------------------------------------------------------- |
| バージョン    | 1.2.0                                                                                    |
| 必須モジュール  | <p>RealmJoin.RunbookHelper (>= 0.8.10)<br>Microsoft.Graph.Authentication (>= 2.41.2)</p> |
| スケジュール可能 | はい                                                                                       |

### 権限

#### アプリケーションのアクセス許可

* **種類**: Microsoft Graph
  * Group.ReadWrite.All
    * *除外グループを検索または作成し、デバイス メンバーを追加/削除します*
  * Device.Read.All
    * *Autopilot と Intune の azureADDeviceIds を /devices 経由で Entra デバイス オブジェクトに解決します*
  * DeviceManagementManagedDevices.Read.All
    * *最近登録された Windows デバイスを /deviceManagement/managedDevices 経由で一覧表示します*
  * DeviceManagementServiceConfig.Read.All
    * *除外グループ用の Autopilot デバイスに一致させるために windowsAutopilotDeviceIdentities を一覧表示します*

### パラメーター

#### exclusionGroupName

除外されたデバイスを保持するグループの表示名。

| プロパティ   | 値                                                                              |
| ------- | ------------------------------------------------------------------------------ |
| 必須      | false                                                                          |
| 既定値     | cfg - Intune - Windows - Compliance for unenrolled Autopilot devices (devices) |
| 種類      | 文字列                                                                            |
| ポータル表示名 | 除外グループ名                                                                        |

#### maxAgeInDays

登録からこの日数以内のデバイスはグループに残り、それより古いものは削除されます。

| プロパティ   | 値        |
| ------- | -------- |
| 必須      | false    |
| 既定値     | 1        |
| 種類      | Int32    |
| ポータル表示名 | 猶予期間（日数） |

[Runbook リファレンスの概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/general/check-device-onboarding-exclusion_scheduled.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
